body{
    background-color: rgb(119, 142, 219);
}

h1{ 

    color: rgb(163, 164, 211); 

    font-family:Verdana, Geneva, Tahoma, sans-serif;

    

} 

h2{ 

  

 color:purple; 

} 

#ukosena_slova{ 

    font-style: italic; 
    

    
    } 

    .purple{ 

        color:purple; 
    
    } 

    div a{ 

        color: white;
    
    } 
    
    .blue{
        color: blue;
    }
   